SWFMovieClip_stopSound(3)

NAME
SWFMovieClip_stopSound - Stops playing event sound (SWFSound)

SYNOPSIS
#include <ming.h>

void SWFMovieClip_stopSound
(
    SWFMovieClip clip,
    SWFSound sound
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFSound sound
    Not Documented.

DESCRIPTION
See also SWFSoundInstance, SWFSound, SWFMovieClip_startSound.